---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/info-widgets/

- search:
    provider: custom
    url: https://search.nvim.pro/searxng/search?q=
    target: _self
- resources:
    cpu: true
    cputemp: true
    tempmin: 20 
    tempmax: 100 
    memory: true
    disk: /
    uptime: true
- datetime:
    text_size: md
    format:
      timeStyle: short
      hour12: true
- openmeteo:
    label: Santo Domingo
    latitude: 18.4719
    longitude: -69.8923
    timezone: America/Santo_Domingo
    units: metric 
    cache: 5
